Bug 15177 - Sample notice TO_PROCESS confuses budget and fund
Summary: Sample notice TO_PROCESS confuses budget and fund
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Notices (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Katrin Fischer
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on: 13014
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-11 23:13 UTC by Katrin Fischer
Modified: 2016-06-21 21:40 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 15177: Sample notice TO_PROCESS confuses budget and fund (24.75 KB, patch)
2015-11-11 23:23 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 15177: Sample notice TO_PROCESS confuses budget and fund (27.68 KB, patch)
2015-11-11 23:49 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 15177 TO_PROCESS notice for fr-FR (3.35 KB, patch)
2015-11-12 06:48 UTC, Frédéric Demians
Details | Diff | Splinter Review
Bug 15177 TO_PROCESS notice for fr-FR (3.35 KB, patch)
2015-11-12 06:48 UTC, Frédéric Demians
Details | Diff | Splinter Review
Bug 15177: Sample notice TO_PROCESS confuses budget and fund (27.73 KB, patch)
2015-11-12 06:49 UTC, Frédéric Demians
Details | Diff | Splinter Review
Bug 15177: Sample notice TO_PROCESS confuses budget and fund (27.80 KB, patch)
2015-11-12 12:55 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 15177 TO_PROCESS notice for fr-FR (3.42 KB, patch)
2015-11-12 12:55 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 15177: Add missing coma in ru-RU (3.28 KB, patch)
2015-11-12 12:55 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2015-11-11 23:13:48 UTC

    
Comment 1 Katrin Fischer 2015-11-11 23:23:18 UTC Comment hidden (obsolete)
Comment 2 Katrin Fischer 2015-11-11 23:49:25 UTC Comment hidden (obsolete)
Comment 3 Frédéric Demians 2015-11-12 06:48:18 UTC Comment hidden (obsolete)
Comment 4 Frédéric Demians 2015-11-12 06:48:35 UTC Comment hidden (obsolete)
Comment 5 Frédéric Demians 2015-11-12 06:49:39 UTC Comment hidden (obsolete)
Comment 6 Jonathan Druart 2015-11-12 12:55:45 UTC
Created attachment 44800 [details] [review]
Bug 15177: Sample notice TO_PROCESS confuses budget and fund

Changes budget to fund in all TO_PROCESS notices but the
German sample file.

The German sample file will be dealt with in a separate patch.

Signed-off-by: Frederic Demians <f.demians@tamil.fr>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 7 Jonathan Druart 2015-11-12 12:55:48 UTC
Created attachment 44801 [details] [review]
Bug 15177 TO_PROCESS notice for fr-FR

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 8 Jonathan Druart 2015-11-12 12:55:51 UTC
Created attachment 44802 [details] [review]
Bug 15177: Add missing coma in ru-RU

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 9 Tomás Cohen Arazi 2015-11-12 13:17:54 UTC
Patches pushed to master.

Thanks Katrina, Frederic and Jonathan!